body {
	background: url(img/ticks.png) repeat;
}

p, ul, ol, blockquote, label, tr, td, span.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

ul, ol {
	list-style-position: inside;
}

li {
	padding: 5px 0;
	line-height: 18px;
}

ul li ul {
	padding: 5px 15px 0 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
}

p {
	font-size: 13px;
	line-height: 18px;
	padding: 10px 0;
}

h1 {
	font-size: 32px;
}

h2 {
	color: #d02128;
	font-size: 26px;
	text-transform: uppercase;
}

h3 {
	line-height: 20px;
}

h4 {
	font-size: 12px;
}

blockquote {
	line-height: 16px;
	padding: 10px 0;
	font-style: oblique;
}

nav ul {
	font-size: 12px;
}

nav ul li {
	padding: 0;
}

#page {
	background: #fff url(img/page-bg.jpg) repeat-y top left;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0;
	width: 1000px;
}

.container {
	margin: 0 auto;
	width: 960px;
}

/* Header and Navigation */

header {
	position: relative;
}

header #logo {
	display: block;
	text-align: center;
	overflow: hidden;
	margin: 10px auto;
	width: 599px;
}

header #logo h1 {
	background: url(img/logo.jpg) no-repeat top left;
	float: left;
	height: 96px;
	text-indent: -9999px;
	width: 536px;
}

header #logo #dio {
	float: right;
	height: 96px;
	width: 63px;
}

header nav.mainnav {
	background: url(img/nav-bg.jpg) repeat-x top left;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	behavior: url(http://037c7e5.netsolhost.com/wp-content/themes/catholicspirit/css/ie/PIE.htc);
	clear: both;
	height: 57px;
	margin: 20px auto 0 auto;
	display: block;
	overflow: hidden;
	z-index: 0;
	position: relative;
	width: 945px;
}

header nav.mainnav ul {
	margin: 0 0 0 12px;
}

header nav.mainnav ul li {
	float: left;
	margin: 0 0 0 -12px;
}

header nav.mainnav ul li ul {
	display: none;
}

header nav.mainnav ul li:hover ul {
	display: block;
}

header nav.mainnav ul li a {
	background: url(img/tab.jpg) repeat-x top left;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-border-radius: 89px 60px 5px 5px;
	-moz-border-radius: 89px 60px 5px 5px;
	border-radius: 89px 60px 5px 5px;
	behavior: url(http://037c7e5.netsolhost.com/wp-content/themes/catholicspirit/css/ie/PIE.htc);
	color: #fff;
	display: block;
	height: 27px;
	line-height: 27px;
	padding: 0 30px 0 31px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 0;
}

header nav.mainnav ul li a:hover, header nav.mainnav ul li.current_page_item a, header nav.mainnav ul li.current-page-ancestor a {
	background: url(img/tab-over.jpg) repeat-x top left;
}

header nav.mainnav ul li.current_page_item ul li a, header nav.mainnav ul li ul li.current_page_item a, header nav.mainnav ul li.current-page-ancestor ul li a {
	background: none;
}

header nav.mainnav ul li ul:hover, header nav.mainnav ul li.current_page_item ul, header nav.mainnav ul li.current-page-ancestor ul {
     display: block;
}

header nav.mainnav ul li:hover ul {
	display: block;
}

header nav.mainnav ul li ul {
     display: none;
     position: absolute;
     top: 28px;
     left: 0;
	 line-height: 30px;
     margin: -1px 0 0px 10px;
     padding: 0 10px 5px 10px;
     white-space: nowrap;
}

header nav.mainnav ul li ul li:last-child {
	padding-right: 800px;
}



header nav.mainnav ul li ul li a {
	background: none;
	border: none;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

header nav.mainnav ul li ul li a:hover, header nav.mainnav ul li ul li.current_page_item a {
	background: none;
	border: none;
	color: #242424;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

header nav.subnav {
	clear: both;
	height: 30px;
	margin: 0 0 0 1px;
	overflow: hidden;
	padding: 0 0 0 16px;
	width: 942px;
}

header nav.subnav ul li {
	float: left;
	padding: 0 15px;
}

header nav.subnav ul li a {
	color: #fff;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

header nav.subnav ul li a:hover {
	color: #242424;
}

#leftnav {
	float: left;
	overflow: hidden;
	padding: 0 10px;
	width: 180px;
}

#leftnav nav {
	background: #4581bf;
	clear: both;
	width: 150px;
}

#leftnav nav ul {
	list-style-type: none;
	list-style-position: outside;
}

#leftnav nav ul li {
	padding: 10px 0;
	border-bottom: #f1f1f1 solid 1px;
}

#leftnav nav ul li:last-child {
	border-bottom: #fff solid 0px;
}

#leftnav nav ul li a {
	background: url(img/square.jpg) no-repeat center left;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0 12px;
	text-decoration: none;
}

#leftnav nav ul li a:hover {
	background: url(img/square-over.jpg) no-repeat center left;
	color: #242424;
}

#leftnav nav ul li.current_page_item a {
	background: url(img/square-over.jpg) no-repeat center left;
	color: #242424;	
}

#leftnav h3, .horizontal-1 h2.widgettitle {
	border-bottom: 1px solid #fbc14b;
	color: #fbc14b;
	font-size: 16px;
	line-height: 20px;
	margin: 40px 0 0 0;
	padding: 0 0 3px 0;
}

#leftnav p, .bibleText {
	color: #fbc14b;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#leftnav a.cns, .cns, .bibleVerse a {
	color: #fff !important;
	font-size: 13px;
	font-style: oblique;
	text-decoration: none;
}

#breaking .cns {
	font-style: normal;
}

#breaking a {
	color: #fff !important;
	float: right;
}

#leftnav a.cns:hover {
	text-decoration: underline;
}

#search-box {
	display: block;
	margin: 13px 10px 20px 0;
	overflow: hidden;
	width: 152px;
}

#search-box input {
	border: 0px solid #fff;
	float: left;
	height: 17px;
	font-style: oblique;
	width: 131px;
	-webkit-appearance: none;
	border-radius: 0;
}

#search-box #submit {
	background: url(img/search.jpg) no-repeat top left;
	float: right;
	height: 19px;
	text-indent: -9999px;
	width: 19px;
}

/* Ads */

.ad {
	background: #fff;
	margin: 0 0 20px 0;
	line-height: 0;
	padding: 0 !important;
	clear: both;
	left: 0;
}

.ad li {
	list-style-type: none;
}

.ad#top {
	height: 90px;
	width: 728px;
}

.ad#top img {
	margin-top: -5px;
}

.ad#bottom {
	clear: both;
	height: 90px;
	width: 728px;
}

.ad#bottom img {
	margin-top: -5px;
}

.ad#toptile {
	height: 150px;
	width: 160px;
}

.ad#toptile img {
	margin-top: -5px;
}

.ad#bottomtile {
	height: 150px;
	width: 160px;
}

.ad#bottomtile img {
	margin-top: -5px;
}

.ad#skyscraper {
	height: 600px;
	width: 160px;
}

.ad#skyscraper img {
	margin-top: -5px;
}

/* Content Area */
#main {
	padding: 20px 46px;
}

#main #left {
	float: left;
	width: 728px;
}

#main #right {
	float: right;
	width: 212px;
}

#leftbg {
	background: url(img/left-bg.jpg) repeat-y top left;
	margin: 0 0 20px 0;
	overflow: hidden;
}

#content {
	float: right;
	min-height: 721px;
	width: 523px;
	padding: 0 0 0 5px;
}

#content h2 {
	border-bottom: #d02128 2px solid;
	line-height: 28px;
	padding: 0 0 5px 0;
}

#content a {
	color: #4581bf;
	text-decoration: none;
}

#content ul {
	padding: 0 0 10px 0;
}

#content a:hover {
	text-decoration: underline;
}

#breaking {
	background: #365ca7;
	color: #fff;
	padding: 10px;
	margin: 0 0 20px 0;
	overflow: hidden;
	width: 503px;
}

#breaking h4 {
	font-size: 11px;
}

#main-img p {
	font-size: 12px;
	font-style: oblique;
}

#content.home hr {
	margin: 0 0 1em 0;
}

#content #left-side {
	width: 260px; 
	float: left; 
	padding:10px; 
	background: #365ca7; 
	color: #fff;
}

#content #left-side p {
	font-style: oblique;
}

#content #left-side img {
	border: 1px solid #fff;
}

#content #right-side {
	width: 207px;
	float: right;
	padding: 0 10px;
}

#content #right-side p {
	padding-top: 0;
}

.posts article {
	border-bottom: 1px #ccc solid;
	padding: 20px 0 20px 0;
}

.posts article:last-child {
	border-bottom: 0px #fff solid;
}

.posts article a {
	color: #4581bf;
	text-decoration: none;
}

.posts article a:hover {
	text-decoration: none !important;
}

.posts article p {
	padding-bottom: 0;
}

span.author {
	display: block;
	font-style: oblique;
	margin: 8px 0 0 0;
}

.cols {
	margin: 40px 0;
}

.col {
	width: 243px;
}

.col h3 {
	color: #d02128;
	border-bottom: #d02128 1px solid;
	padding: 0 0 5px 0;
	text-transform: uppercase;
}

.left-col {
	float: left;
}

.right-col {
	float: right;
}

/* Footer */
footer {
	background: url(img/footer-bg.jpg) repeat-y;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	width: 1000px;
}

footer a {
	color: #fff;
}

#post-thumb {
	margin: 15px 0 0 0;
	text-align: center;
}

.event-list {
	padding: 10px 0;
}

.subsubsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#content img {
	max-width: 528px;
}

.wp-caption-text {
	background: #f1f1f1;
	font-size: 12px;
	text-align: center;
	margin-top: -5px;
}

.featured-movie p {
	background: #f1f1f1;
	font-size: 12px;
	text-align: center;
	margin-top: -5px;
}

.movies article .featured-movie {
	display: none;
}

.movies article:first-child .featured-movie  {
	display: block !important;
}

.horizontal-1 li {
	list-style-type: none;
}

img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

img.alignright {
	float: right;
	margin: 0 20px 0 20px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { #search-box input { width: 120px; } }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { #search-box input { width: 120px; } }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { #search-box input { width: 120px; } }